.category > .wrapper {
    padding-top: 15px;
}

.articles-item__title.home-page__block {
    padding: 0 15px;
    margin-bottom: 15px;
}

.home-page__content {
    margin-bottom: 15px;
}


.home-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    position: relative;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 36px;
    color: #081525;
    margin-bottom: 5px;
}

.home-title > a:hover {
    color: #0059B2;
}

.home-title__links {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
    flex-wrap: wrap;
}

.home-title__links--prognozy {
    width: 100%;
    padding-top: 15px;
}

.image-home-wrapper {
    display: block;
    width: 100%;
    margin: 0 0 15px;
}
.image-home-wrapper .image-desktop {
    display: none;
}
.image-home-wrapper .image-desktop,
.image-home-wrapper .image-mobile {
    width: 100%;
}
.home-title__link {
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    padding: 3px 5px;
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,.1);
    color: #000;
    margin: 0;
    text-decoration: none;
}

.home-title__link:hover  {
    color: #FFF;
    background: #0059B2;
    border-color: #0059B2;
}

.home-title__link-text {
    border-bottom: 1px solid #E3E4E8;
}

.articles-list {
    display: flex;
    flex-wrap: wrap;
}

.articles-item {
    width: 100%;
    margin-bottom: 15px;
}
.image-caption {
    color: #959595;
    font-size: 12px;
    padding: 7px 0;
    width: 100%;
    display: block;
}
.articles-item__inside {
    width: 100%;
    height: 100%;
    background: #FFFFFF;
    border: 1px solid #E2ECF3;
    display: flex;
    flex-direction: column;
}

.articles-item__image {
    width: 100%;
    position: relative;
    overflow: hidden;
    display: block;
    padding-top: 62.5%;
    height: 0;
}

.main .articles-item__image img,
.articles-item__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 50%;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    transform: translate(-50%, -50%);
    position: absolute;
}

.articles-item__title {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    margin-bottom: 10px;
}

.articles-item__title:hover {
    text-decoration: underline;
}

.articles-item__content {
    padding: 15px;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.articles-item__date {
    font-style: italic;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #888888;
    margin-bottom: 10px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: end;
}

.articles-item__text {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 25px;
    color: #505050;
}

.articles-item__link {
    display: block;
    padding-top: 10px;
    border-top: 1px solid rgba(233, 233, 233, 0.5);
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 25px;
    color: #276FB9;
}

.articles-item__link:hover {
    color: #367BF5;
}

.home-page__content h1 {
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 36px;
    color: #000000;
    margin-bottom: 15px;
}

.home-page__content {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
}

.home-page__content p {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    margin-bottom: 25px;
}

.home-page__content ul {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 25px;
    padding: 0 0 0 33px;
}

.home-page__content ul li {
    margin-bottom: 18px;
    position: relative;
}

.home-page__content ul li::before {
    content: '';
    display: block;
    top: 10px;
    height: 5px;
    width: 5px;
    background: #276fb9;
    border-radius: 50%;
    position: absolute;
    left: -14px;
}

.home-page__content ol {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 25px;
    padding: 0 0 0 20px;
    list-style-type: decimal;
}

.home-page__content ol li {
    margin-bottom: 10px;
}

.home-page-promo {
    margin-bottom: 25px;
    padding: 15px;
    background-color: #9345BF;
}

.home-page-promo__title {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.home-page-promo__items {
    padding: 0 7.5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.home-page-promo__item {
    text-align: center;
    width: 80px;
    flex: none;
    color: #fff;
}

.home-page-promo__item-icon {
    width: 40px;
    height: 40px;
    margin: 0 auto 15px;
    background-size: contain;
}

.home-page-promo__item-icon_predicts {
    background: url('../../img/predicts.svg') no-repeat center center transparent;
}

.home-page-promo__item-icon_bk {
    background: url('../../img/bk.svg') no-repeat center center transparent;
}

.home-page-promo__item-icon_comments {
    background: url('../../img/comments.svg') no-repeat center center transparent;
}

.home-page-promo__item-value {
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    color: #fff;
}

.home-page-promo__item:hover .home-page-promo__item-title {
    color: rgba(255, 255, 255, 1);
}

.home-page-promo__item-title {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    color: rgba(255, 255, 255, 0.5);
}

@media screen and (min-width: 576px) {
    .home-page__block {
        padding: 0 !important;
    }



    .home-page__content {
        padding: 0;
        margin-bottom: 15px;
    }

    .articles-list {
        margin: 0 -8px;
    }

    .articles-item {
        width: 50%;
        padding: 0 8px;
    }

    .home-page-promo {
        background: url('/wp-content/themes/stavkinasport.com/img/promo-bg-small.jpg') no-repeat right bottom transparent;
        background-size: cover;
    }

    .home-page-promo__title {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .home-page-promo__items {
        padding: 0 4px;
    }

    .home-page-promo__item {
        display: flex;
        width: 156px;
        text-align: left;
    }

    .home-page-promo__item-icon {
        flex: none;
        margin-bottom: 0;
        margin-right: 15px;
    }

    .home-page-promo__item-data {
        width: 100%;
    }

    .home-title__links--prognozy {
        width: initial;
    }
 
}

@media screen and (min-width: 768px) {

    .home-page-promo__title {
        font-size: 25px;
        line-height: 30px;
    }

    .home-page-promo__item {
        width: 171px;
    }

    .home-page-promo__item-value {
        font-size: 25px;
        line-height: 25px;
    }


}

@media screen and (min-width: 1000px) {
    .articles-item {
        width: 33.33%;
    }
    .home-page__block .articles-item:nth-child(4) {
        display: none;
    }
    body.home .main .articles-item:nth-child(4) {
        display: none;
    }

    .home-page-promo {
        padding: 25px;
        background: url('../../img/promo-bg.png') no-repeat right bottom transparent;
        background-size: cover;
        display: flex;
        justify-content: space-between;
    }

    .home-page-promo__title {
        text-align: left;
        border-bottom: 0;
        border-right: 1px solid rgba(255, 255, 255, 0.2);
        margin-bottom: 0;
        padding-bottom: 0;
        padding-right: 22px;
        margin-right: 22px;
        max-width: 324px;
    }

    .home-page-promo__items {
        width: 100%;
    }

    .home-page-promo__item {
        width: 181px;
    }

    .home-page-promo__item-icon {
        width: 50px;
        height: 50px;
    }

    .home-page-promo__item-value {
        font-size: 30px;
        line-height: 30px;
    }


}

@media screen and (min-width: 1280px) {
    .home-page__block {
        margin-bottom: 25px;
    }

    .home-page__block .articles-item {
        width: 25%;
    }

    .articles-list:after {
        content: '';
        display: block;
        width: 284px;
    }

    .main .articles-item:nth-child(4) {
        display: flex;
    }
    .home-page__block .articles-item:nth-child(4) {
        display: flex;
    }
    .home-page-promo__title {
        max-width: 362px;
        padding-right: 60px;
        margin-right: 60px;
    }
}

/*** Bonuses ***/

.bonus-list {
    display: flex;
    flex-direction: column;
}

.bonus-item {
    margin-bottom: 15px;
}

.bonus-item__inside {
    display: flex;
    flex-direction: column;
    height: 100%;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(235, 235, 235, 0.5) 100%), linear-gradient(0deg, #FFFFFF, #FFFFFF), #F5F5F5;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}

.bonus-item__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-shrink: 0;
    padding: 10px 15px;
}

.bonus-item__logo,
.bonus-item__logo > picture {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 110px;
    height: 40px;
}

.bonus-item__logo-image {
    display: block;
    width: 100% !important;
    height: 100% !important;
    object-fit: contain;
}

.bonus-item__type {
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    text-align: right;
}

.bonus-item__type--privetstvennyj-bonus {
    color: #1E88E5;
}

.bonus-item__type--fribet {
    color: #FF0D55;
}

.bonus-item__type--depozitnyj-bonus {
    color: #4DCC20;
}

.bonus-item__type--bonus-na-ekspress {
    color: #7270E2;
}

.bonus-item__type--aktsiya {
    color: #FF4747;
}

.bonus-item__content {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 15px;
    border-top: 1px solid rgba(196, 196, 196, 0.2);
}

.bonus-item__title {
    display: block;
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    text-align: center;
    color: #000000;
}

.bonus-item__title:hover {
    text-decoration: underline;
}

.bonus-item__button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 40px;
    margin-top: auto;
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    color: #ffffff;
    background-color: #15A863;
    border-radius: 5px;
}

.bonus-item__button:hover {
    background-color: #1CBF72;
}

/*** END Bonuses ***/

/*** Responsive ***/

@media (min-width: 576px) {

    .bonus-list {
        flex-direction: row;
        flex-wrap: wrap;
        margin: 0 -8px;
    }

    .bonus-item {
        width: 50%;
        padding: 0 8px;
    }
}

@media (min-width: 768px) {

    .bonus-item__logo {
        width: 110px;
    }
}

@media (min-width: 1000px) {

    .image-home-wrapper .image-desktop {
        display: block;
    }

    .image-home-wrapper .image-mobile {
        display: none;
    }

    .bonus-item {
        width: 33.3%;
    }

    .bonus-item:last-child {
        display: none;
    }
}

@media (min-width: 1280px) {

    .bonus-item {
        width: 25%;
    }

    .image-home-wrapper {
        margin: 0 0 40px;
    }

    .bonus-item:last-child {
        display: block;
    }
}
@media (min-width: 1530px) {
    body.branding .home-page__content p {
        padding-bottom: 25px;
        margin-bottom: 0;
    }
    body.branding .home-page__content {
        margin-bottom: 0;
    }
}